import request from "@/utils/request";
//获取数据源设置信息
export function getData(data) {
  return request({
    url: "/Api/SysSet/GetInitSet",
    method: "post",
    data,
  });
}
//保存数据源信息
export function saveData(data) {
  return request({
    url: "/Api/SysSet/SaveDBSet",
    method: "post",
    data,
  });
}
//数据库连接测试
export function dataTest(data) {
  return request({
    url: "/Api/SysSet/DataBaseTest",
    method: "post",
    data,
  });
}
//初始化设置 保存

export function initSet(data) {
  return request({
    url: "/Api/SysSet/SaveInitSet",
    method: "post",
    data,
  });
}
